<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--
   Translation file for 4D products.
   Copyright (C) 2007-2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->
<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="pt">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
         </prop-group>
         <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group resname="Background">
            <trans-unit id="1" resname="Wel_welcomeTo4dV11Sql">
               <source>WELCOME TO 4D v14</source>
               <target>BEM-VINDO A 4D v14</target>
            </trans-unit>
            <trans-unit id="2" resname="Wel_readyToGo">
               <source>Launching applications
</source>
               <target>Lançamento de aplicações</target>
            </trans-unit>
            <trans-unit id="3" resname="Wel_iNeedToGetSet">
               <source>License management</source>
               <target>Gestão de licenças</target>
            </trans-unit>
            <trans-unit id="4" resname="Wel_connectTo4dServer">
               <source>Connect to 4D Server</source>
               <target>Conectar ao 4D Server</target>
            </trans-unit>
            <trans-unit id="5" resname="Wel_openALocalApplication">
               <source>Open a Local Application</source>
               <target>Abrir uma aplicação local</target>
            </trans-unit>
            <trans-unit id="6" resname="Wel_createANewApplication">
               <source>Create a New Application</source>
               <target>Criar uma nova aplicação</target>
            </trans-unit>
            <trans-unit id="7" resname="Wel_iAlreadyHaveALicense">
               <source>Enter a license</source>
               <target>Digitar uma licença</target>
            </trans-unit>
            <trans-unit id="8" resname="Wel_idLikeToPurchaseALicense">
               <source>Purchase a license</source>
               <target>Comprar uma licença</target>
            </trans-unit>
            <trans-unit id="9" resname="Wel_idLikeAFree30dayTrial">
               <source>Set up a free 30-day evaluation</source>
               <target>Experimentar gratuitamente por 30 dias</target>
            </trans-unit>
            <trans-unit id="10" resname="Wel_iNeedHelpChoosingTheLicenseToFitMyNeeds">
               <source>I need help choosing the license to fit my needs</source>
               <target>Ajude-me a escolher a licença que mais se ajusta as minhas necessidades</target>
            </trans-unit>
            <trans-unit id="11" resname="Wel_idLikeToContact4dCustomerService">
               <source>I'd like to contact 4D customer service</source>
               <target>Eu gostaria de entrar em contato com o serviço ao cliente 4D</target>
            </trans-unit>
            <trans-unit id="12" resname="Wel_doNotShowThisAt4dLaunch">
               <source>Do not show at startup</source>
               <target>Não mostrar na inicialização</target>
            </trans-unit>
            <trans-unit id="13" resname="Wel_youAreUsing">
               <source>You are using: {version}</source>
               <target>Você está usando: {version}</target>
            </trans-unit>
            <trans-unit id="14" resname="Wel_checkForUpdates">
               <source>Check for updates</source>
               <target>Verificar atualizações</target>
            </trans-unit>
            <trans-unit id="15" resname="Wel_welcomeTo4d">
               <source>Welcome Wizard</source>
               <target>Assistente de boas-vindas</target>
            </trans-unit>
            <trans-unit id="37" resname="Wel_INFOS">
               <source>info</source>
               <target>info</target>
            </trans-unit>
            <trans-unit id="38" resname="Wel_AdditionalResources">
               <source>Additional resources</source>
               <target>Recursos adicionais</target>
            </trans-unit>
            <trans-unit id="39" resname="Wel_InfosTitle">
               <source>Info</source>
               <target>Info</target>
            </trans-unit>
            <trans-unit id="40" resname="Wel_BackgroundaValidLicenseIsRequiredToContinue">
               <source>A valid license is required to continue the action you have selected.</source>
               <target>É necessária uma licença válida para continuar com a ação selecionada.
               </target>
            </trans-unit>
            <trans-unit id="welcome_63" resname="Wel_whatsNew">
               <source>What's new?</source>
               <target>O que há de novo?</target>
            </trans-unit>
            <trans-unit id="welcome_150" resname="Wel_expirationDate">
               <source>Expiration date: </source>
               <target>Data de vencimento: </target>
            </trans-unit>
            <trans-unit id="67" resname="Wel_recentDatabases">
               <source>Recent applications</source>
               <target>Aplicações recentes</target>
            </trans-unit>
            <trans-unit id="bb" resname="Wel_mail" type="unit">
               <source>Email</source>
               <target>Correio</target>
            </trans-unit>
            <trans-unit id="71" resname="Wel_chosseYourCountry">
               <source>Choose your country or region…</source>
               <target>Escolha seu país ou região…</target>
            </trans-unit>
            <trans-unit id="72" resname="Wel_IAgree">
               <source>Send me 4D updates, news and offers*</source>
               <target>Concordo em receber atualizações, novidades e ofertas de 4D </target>
            </trans-unit>
            <trans-unit id="73" resname="Wel_privacyPolicy">
               <source>privacy policy</source>
               <target>Política de privacidade</target>
            </trans-unit>
            <trans-unit id="74" resname="Wel_error_email">
               <source>This email is invalid.</source>
               <target>Este e-mail é inválido.</target>
            </trans-unit>
            <trans-unit id="75" resname="Wel_error_country">
               <source>Please specify your country.</source>
               <target>Por favor especifique o seu país.</target>
            </trans-unit>
            <trans-unit id="76" resname="Wel_error_agree">
               <source>Please check that you accept to be contacted by email.</source>
               <target>Por favor, verifique se você concorda em ser contactado por e-mail.</target>
            </trans-unit>
            <trans-unit id="78" resname="Wel_note">
               <source>Your personal information will not be used for any other purpose than sending you information about 4D. See our </source>
               <target>Suas informações pessoais não serão usadas para qualquer outro fim que não seja o envio de informações sobre 4D. Veja nossa</target>
            </trans-unit>
            <trans-unit id="83" resname="Wel_noLicence">
               <source> - No license</source>
               <target> - Sem licença</target>
            </trans-unit>
            <trans-unit id="84" resname="Wel_evaluationLicence">
               <source> - Evaluation mode</source>
               <target> - Modo de avaliação</target>
            </trans-unit>
         </group>
         <group resname="Tip_Common">
            <trans-unit id="18" resname="Wel_doINeedASerialNumber">
               <source>Do I Need a Serial Number?</source>
               <target>Necessito um número de serie?</target>
            </trans-unit>
            <trans-unit id="19" resname="Wel_no">
               <source>NO</source>
               <target>NÃO</target>
            </trans-unit>
            <trans-unit id="20" resname="Wel_yes">
               <source>YES</source>
               <target>SIM</target>
            </trans-unit>
            <trans-unit id="21" resname="Wel_but">
               <source>BUT</source>
               <target>MAS</target>
            </trans-unit>
            <trans-unit id="22" resname="Wel_howCanIDoThisMoreQuicklyInTheFuture">
               <source>How can I do this more quickly in the future? </source>
               <target>Como fazer isso mais rapidamente no futuro?</target>
            </trans-unit>
            <trans-unit id="40" resname="Wel_or">
               <source>or</source>
               <target>ou</target>
            </trans-unit>
            <trans-unit id="41" resname="Shift">
               <source>Shift</source>
               <target>Shift</target>
            </trans-unit>
         </group>
         <group resname="Tip_1">
            <trans-unit id="16" resname="Wel_connectingToARemote4dApplicationServerIsEasy">
               <source>Connecting to a remote 4D application server is easy!</source>
               <target>Se conectar a uma aplicação remota 4D Server é fácil!</target>
            </trans-unit>
            <trans-unit id="17" resname="Wel_aConnectionDialogWillAppearAndAllYoullHaveToDoIsSelectYourServer">
               <source>A connection dialog will appear and all you’ll have to do is select your server</source>
               <target>Será exibida uma caixa de diálogo e você poderá escolher o seu servidor.</target>
            </trans-unit>
            <trans-unit id="23" resname="Wel_theLicenseShouldResideOnTheServer">
               <source>The license should reside on the server.</source>
               <target>A licença deve estar no servidor.</target>
            </trans-unit>
            <trans-unit id="24" resname="Wel_fileMenuOpenRemoteDatabaseOrShiftCtrlOWindowsShiftCmdOMac">
               <source>File Menu &gt; Open &gt; Remote Database...</source>
               <target>Menu Arquivo &gt; Abrir &gt; Banco de dados remoto...</target>
            </trans-unit>
         </group>
         <group resname="Tip_2">
            <trans-unit id="25" resname="Wel_launchOrEditAny4dApplicationOnYourMachine">
               <source>Launch or edit any 4D application</source>
               <target>Iniciar ou editar qualquer aplicação 4D </target>
            </trans-unit>
            <trans-unit id="26" resname="Wel_simplyOpenA4dBaseFileJustLikeAnyOtherDocument!">
               <source>Simply open a 4D database file like any other document!</source>
               <target>Abra um arquivo de banco de dados 4D como qualquer outro documento!</target>
            </trans-unit>
            <trans-unit id="27" resname="Wel_useAnInterpretedDatabaseWithoutAccessToDesignModeWith4dInterpretedDesktop">
               <source>Use an interpreted database without access to Design Mode in the 4D Interpreted Desktop mode.</source>
               <target>Utilizar um banco de dados interpretado sem acesso ao modo Desenho com 4D Interpreted Desktop</target>
            </trans-unit>
            <trans-unit id="28" resname="Wel_editAnInterpretedDatabaseWithAccessToDesignModeWithA4dDeveloperStandardOr4dDeveloperProLicense">
               <source>Edit an interpreted database with access to Design Mode with a 4D Developer Standard or 4D Developer Professional license.</source>
               <target>Editar uma base interpretada com acesso ao modo Desenho com uma licença 4D Developer Standard ou 4D Developer Pro</target>
            </trans-unit>
            <trans-unit id="29" resname="Wel_runACompiledApplicationWith4dDeveloperStandard4dDeveloperPro4dSqlDesktopOr4dWebApplicationServer">
               <source>Run a compiled application with 4D Developer Standard, 4D Developer Professional, 4D SQL Desktop, or 4D Web Application Server.</source>
               <target>Executar uma aplicação compilada com 4D Developer Standard, 4D Developer Pro, 4D SQL Desktop ou 4D Web Application Server</target>
            </trans-unit>
            <trans-unit id="30" resname="Wel_youCanHaveAccessToAllOfTheseModesForALimitedTimeUnderAnEvaluationLicense">
               <source>You can have access to all of these modes for 30 days under an evaluation license.</source>
               <target>É possível acessar a todos os modos por um tempo limitado sob o uso de uma licença de avaliação.</target>
            </trans-unit>
            <trans-unit id="31" resname="Wel_fileMenuOpenLocalDatabaseOrCtrlOWindowsCmdOMac">
               <source>File menu &gt; Open &gt; Local Database...</source>
               <target>Menu Arquivo &gt; Abrir &gt; Banco de dados local...</target>
            </trans-unit>
         </group>
         <group resname="Tip_3">
            <trans-unit id="32" resname="Wel_createYourOwnApplicationInstantly">
               <source>Create your own application instantly!</source>
               <target>Crie sua própria aplicação instantaneamente!</target>
            </trans-unit>
            <trans-unit id="33" resname="Wel_startFromScratchUseATemplateOrUseAStructureDefinitionAndBuildYourVeryOwnDatabase">
               <source>Start from scratch, use a template, or use a structure definition, and build your very own database.</source>
               <target>Comece do zero, utilize um modelo ou uma definição de estrutura e construa seu próprio banco de dados.</target>
            </trans-unit>
            <trans-unit id="34" resname="Wel_youWillNeedALicenseFor4dDeveloperStandardOr4dDeveloperProfessional">
               <source>You will need a license for 4D Developer Standard or 4D Developer Professional.</source>
               <target>Será necessário uma licença para 4D Developer Standard ou 4D Developer Professional.</target>
            </trans-unit>
            <trans-unit id="35" resname="Wel_youCanHaveUnlimitedCreationCapabilitiesForALimitedTimeUnderAnEvaluationLicense">
               <source>You have unlimited creation capabilities for 30 days under the evaluation license.</source>
               <target>Com a licença de avaliação tem capacidade ilimitada por 30 dias.</target>
            </trans-unit>
            <trans-unit id="36" resname="Wel_fileMenuNewDatabaseOrCtrlNWindowsCmdNMac">
               <source>File menu &gt; New &gt; Database... </source>
               <target>Menu Arquivo &gt; Novo &gt; Banco de dados...</target>
            </trans-unit>
         </group>
         <group resname="Tip_7">
            <trans-unit id="43" resname="Wel_ifYouHaveAlreadyPurchasedALicense">
               <source>If you have already purchased a license for the 4D product line, you may enter your serial number and begin using all the features available with your type of license.</source>
               <target>Se você já comprou uma licença da linha de produtos 4D, introduza seu número de série e comece a utilizar as funcionalidades disponíveis com seu tipo de licença.</target>
            </trans-unit>
            <trans-unit id="48" resname="Wel_enterYourLicenceNumber">
               <source>Enter your license number</source>
               <target>Introduza o número de sua licença</target>
            </trans-unit>
            <trans-unit id="50" resname="Wel_A4dCustomerServiceRepresentativeWillBeHappyToAssistYou">
               <source>A 4D customer service representative will be happy to assist you.</source>
               <target>Um representante de serviço ao cliente de 4D lhe ajudará.</target>
            </trans-unit>
            <trans-unit id="51" resname="Wel_clickHereToFindYourLocal4dRepresentative">
               <source>Click here to find your local 4D representative.</source>
               <target>Clique aqui para buscar seu representante local 4D.</target>
            </trans-unit>
            <trans-unit id="49" resname="Wel_havingTroubleWithYourLicense">
               <source>Having trouble with your license?</source>
               <target>Algum problema com a sua licença?</target>
            </trans-unit>
         </group>
         <group resname="Tip_6">
            <trans-unit id="45" resname="Wel_registerForAFreeEvaluationAndUse4d">
               <source>Evaluate all of 4D v{version}'s features free of charge for 30 days. If you choose to purchase a license later, simply enter the license number in the "License management" section, with no need to download or install again.</source>
               <target>Avaliar todas as características de 4D v{version} grátis por 30 dias  Se depois você quisera usar uma licença paga, só vai ter que digitar o número da licença na secção "Gestão licenciamento" sem ter que baixar ou instalar 4D novamente.</target>
            </trans-unit>
            <trans-unit id="53" resname="Wel_try4dForFree">
               <source>Try 4D for free</source>
               <target>Teste 4D gratuitamente</target>
            </trans-unit>
            <trans-unit id="55" resname="Wel_areThereAnyLimitations">
               <source>Are there any limitations?</source>
               <target>Alguma limitação?</target>
            </trans-unit>
            <trans-unit id="56" resname="Wel_youWillNotBeAbleToCompile">
               <source>You will not be able to compile or distribute double-clickable applications while under the 30-day evaluation license.</source>
               <target>Você não poderá compilar ou distribuir aplicações executáveis enquanto usar a licença de avaliação por 30 dias.</target>
            </trans-unit>
            <trans-unit id="77" resname="Wel_keepInTouch">
               <source>Keep in touch with 4D</source>
               <target>Mantenha contato com 4D</target>
            </trans-unit>
            <trans-unit id="79" resname="Wel_Congratulations">
               <source>Congratulations</source>
               <target>Parabéns</target>
            </trans-unit>
            <trans-unit id="80" resname="Wel_CongratulationsComment">
               <source>4D v{version} is ready to try. You can now have full use of 4D v{version}'s feature set with almost no limitations (see below) for 30 days.</source>
               <target>Sua licença de teste foi ativada. Agora pode usar 4D v{version} quase sem limitações por 30 dias (ver mais abaixo).</target>
            </trans-unit>
            <trans-unit id="81" resname="Wel_notification">
               <source>4D v{version} is ready to try.</source>
               <target>Sua licença de teste foi ativada.</target>
            </trans-unit>
            <trans-unit id="82" resname="Wel_CheckOut">
               <source>Check out</source>
               <target>Descubra</target>
            </trans-unit>
            <trans-unit id="83" resname="Wel_CheckOutList">
               <source><![CDATA[• <a href=<!--#4DVAR waString("Url_SelfTraining")-->>The 4D v{version} Self Training video series</a><br/><br/>• <a href="<!--#4DVAR waString("Url_Resources")-->">Our Example Applications</a><br/><br/>• <a href="<!--#4DVAR waString("Url_News")-->">What's new in 4D v{version}</a>]]></source>
               <target><![CDATA[• <a href=<!--#4DVAR waString("Url_SelfTraining")-->>The 4D v{version} Self Training video series</a><br/><br/>• <a href="<!--#4DVAR waString("Url_Resources")-->">Our Example Applications</a><br/><br/>• <a href="<!--#4DVAR waString("Url_News")-->">What's new in 4D v{version}</a>]]></target>
            </trans-unit>
         </group>
         <group resname="url">
            <trans-unit id="Url_Store" resname="Url_Store" translate="no">
               <source>http://store.4d.com</source>
            </trans-unit>
            <trans-unit id="Url_LicenceHelp" resname="Url_LicenceHelp">
               <source>http://www.4d.com/products/4dv{version}.html</source>
               <target>http://www.4d.com/br/products/4dv{version}.html</target>
            </trans-unit>
            <trans-unit id="Url_MailContact" resname="Url_MailContact">
               <source>http://www.4d.com/company/international.html</source>
               <target>http://www.4d.com/br/company/international.html</target>
            </trans-unit>
            <trans-unit id="Url_News" resname="Url_News">
               <source>http://www.4d.com/products/new.html</source>
               <target>http://www.4d.com/br/products/new.html</target>
            </trans-unit>
            <trans-unit id="Url_Resources" resname="Url_Resources">
               <source>http://www.4d.com/support/resources.html</source>
               <target>http://www.4d.com/br/support/resources.html</target>
            </trans-unit>
            <trans-unit id="Url_Policy" resname="Url_Policy">
               <source>http://www.4d.com/legal.html</source>
               <target>http://www.4d.com/br/legal.html</target>
            </trans-unit>
         </group>
         <group resname="Tip_5">
            <trans-unit id="57" resname="Wel_4dHasANumberOfPackagesForYourDevelopment">
               <source>4D has a number of packages for your development and deployment needs. If you’re ready to buy, please visit the 4D Store for your country.</source>
               <target>4D tem um número de pacotes para suas necessidades de desenvolvimento e implantação. Se você está pronto para comprar, por favor, visite a 4D Store de sua região.</target>
               <note>add</note>
            </trans-unit>
            <trans-unit id="58" resname="Wel_purchaseALicenseOnline">
               <source>Purchase a license online</source>
               <target>Comprar uma licença on-line</target>
               <note>add</note>
            </trans-unit>
            <trans-unit id="59" resname="Wel_4dOnlineStoreSelector">
               <source>4D Online Store Selector</source>
               <target>Seletor de 4D Online Store</target>
               <note>add</note>
            </trans-unit>
            <trans-unit id="60" resname="Wel_whichLicenseIsRightForMe">
               <source>Which license is right for me?</source>
               <target>Qual é a licença adequada para mim?</target>
               <note>add</note>
            </trans-unit>
            <trans-unit id="60" resname="Wel_ifYoudLikeToLearnWhich4dOfferIsRightForYour">
               <source>If you’d like to learn which 4D offer is right for your needs, see the side-by-side comparisons on our web site.</source>
               <target>Se você quer saber qual oferta 4D é a adequada de acordo com suas necessidades, veja as comparações no nosso site Web.</target>
            </trans-unit>
            <trans-unit id="61" resname="Wel_4dV11SqlProductLine">
               <source>4D v{version} Product Line</source>
               <target>Linha de produtos 4D v{version}</target>
            </trans-unit>
            <trans-unit id="63" resname="Wel_stillUncertain">
               <source>Still uncertain?</source>
               <target>Ainda não tem certeza?</target>
               <note>add</note>
            </trans-unit>
            <trans-unit id="64" resname="Wel_clickHereToFindYourLocal4dRepresentative">
               <source>Click here to find your local 4D representative.</source>
               <target>Clique aqui para buscar seu representante local 4D.</target>
               <note>add</note>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
